Subject: -current pkgsrc/lang/gcc on NetBSD/i386 1.6ZF
To: None <>
From: Ben Collver <>
List: tech-toolchain
Date: 12/16/2003 07:30:30
Good day,

I have run into the problem described at:

Can someone here offer an opinion whether this should be fixed in -current
CPP, or whether gcc 2.95.3 should be patched to avoid the problem?

Thank you,

A hacker does for love what others would not do for money.